<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">eab85157-1651-4e6a-9028-adcad603d2a3</string>
    <string name="iwek">TbeUbfGdd/aKP+YEgJn9wM8asdBioXijRhVrI4y0Qnc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgguNvwX5Yfk9eUq6kYBrlkwkpulX7S314CYQHruKh/HChRANCAAQ6zYgY10x6kC4vLM+1Ik/ZeNXs7Y7xTsigIupPhSLtM6dfz2Kp7S7kHVjpJtiBL9DwCQr3Nx5SpT8w1lA6So4h</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEOs2IGNdMepAuLyzPtSJP2XjV7O2O8U7IoCLqT4Ui7TOnX89iqe0u5B1Y6SbYgS/Q8AkK9zceUqU/MNZQOkqOIQ==</string>
    <int name="version" value="10" />
</map>
